.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ffc35cd6-3c16-165f-bfbc-16a76cf6360d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-246079f4-ad7b-0eda-77cc-0416fee79054 {
border-color: #EBEBEB !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7806d1c-994b-2f4e-98bc-e9ea48821faf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a995f5e-6cec-d596-5014-fa0826a71a56 {
border-color: #EBEBEB !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db6f3411-a2e8-8980-3442-1bfb80db5c45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25adace6-d0ad-aa59-a1db-8809e23b606c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22c548e8-6787-dd8d-b154-2e531871f013 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d3a1a2e-ade3-6293-580b-f4f1d9fb692d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a428635-562b-09f3-7e6a-894dee8c4057 {
background-color: #EBEBEB !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-95ae0b0a-5115-31d1-0ccf-7ade499baa86 {
border-color: #EBEBEB !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
